cfv_1.18.3-2_all.deb


Advertisement

Description

cfv - versatile file checksum creator and verifier

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: cfv
Package version: 1.18.3
Package release: 2
Package architecture: all
Package type: deb
Installed size: 154 B
Download size: 38.86 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Binary package: cfv_1.18.3-2_all.deb
    Source package: cfv

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install cfv deb package:
      # sudo apt-get install cfv

    Changelog

    2012-05-10 - Stefan Alfredsson <alfs@debian.org> cfv (1.18.3-2) unstable; urgency=low * Package cleanup below by Jari Aalto <jari.aalto@cante.net> - thanks! * Remove deprecated dpatch and upgrade to packaging format "3.0 quilt". * Update to Standards-Version to 3.9.3 and debhelper to 9. * Move to full dh(1) and simplify rules file. Move from deprecated python-support to dh_python2, see: http://wiki.debian.org/Python/TransitionToDHPython2 * Fix build-depends-on-python-dev-with-no-arch-any (Lintian) by changing depends python-dev to python-all.

    2008-06-24 - Stefan Alfredsson <alfs@debian.org> cfv (1.18.2-1) unstable; urgency=low * New upstream release * Fix for py 2.5 "struct integer overflow warning" (Closes: #479037, #479037) * torrent clients are now suggested rather than recommended (Closes: #337796) * Color patch temporarily removed due to incompatiblitiy with new upsteam version

    2008-02-04 - Stefan Alfredsson <alfs@debian.org> cfv (1.18.1-2) unstable; urgency=low * Color patch from "xi iota" <xiota@hotmail.com> applied.

    2008-01-30 - Stefan Alfredsson <alfs@debian.org> cfv (1.18.1-1) unstable; urgency=low * New upstream release * Acknowledge FTBFS unrepresentable changes NMU (Closes: #357216). Thanks Matej! * Acknowledge python transition NMU (Closes: #380793). Thanks Pierre! * Bump Standards-Version to 3.7.3

    2006-09-03 - Pierre Habouzit <madcoder@debian.org> cfv (1.18-2.2) unstable; urgency=low * Non-maintainer upload. * Update package to the last python policy (Closes: 380793).. * Bump Standards-Version to 3.7.2. * Bump DH_COMPAT to 4.

    2006-03-27 - Matej Vela <vela@debian.org> cfv (1.18-2.1) unstable; urgency=medium * Non-maintainer upload. * debian/rules: Invoke `make distclean' to avoid spurious diffs. Closes: #357216.

    2005-03-10 - Stefan Alfredsson <alfs@debian.org> cfv (1.18-2) unstable; urgency=low * Fixed grammatical and spelling errors (closes: #298519) * Updated standards-version

    2005-01-14 - Stefan Alfredsson <alfs@debian.org> cfv (1.18-1) unstable; urgency=low * New upstream release - adds sha1 and torrent related fixes

    2004-07-16 - Stefan Alfredsson <alfs@debian.org> cfv (1.17-1) unstable; urgency=low * New upstream release * To use bittorrent checking, bittorrent or bittornado must (at the moment) be installed, therefore a Recommends: was added on these packages (Closes: #259391)

    Advertisement
    Advertisement